package com.chenyang.nse.bussiness.entity.vo;

import java.util.Date;

public class DiscoveryMonitorVO {
   private String id;
   private String projectid;
   private String taskname;
   private String projectname;
   private String discoverytype;
   private String isdmpflag;
   private Date createtime;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getTaskname() {
      return this.taskname;
   }

   public void setTaskname(String taskname) {
      this.taskname = taskname;
   }

   public String getProjectname() {
      return this.projectname;
   }

   public void setProjectname(String projectname) {
      this.projectname = projectname;
   }

   public Date getCreatetime() {
      return this.createtime;
   }

   public void setCreatetime(Date createtime) {
      this.createtime = createtime;
   }

   public String getDiscoverytype() {
      return this.discoverytype;
   }

   public void setDiscoverytype(String discoverytype) {
      this.discoverytype = discoverytype;
   }

   public String getIsdmpflag() {
      return this.isdmpflag;
   }

   public void setIsdmpflag(String isdmpflag) {
      this.isdmpflag = isdmpflag;
   }
}
